.toggleMenu {
    display: none;
    background: #161b35;
    padding: 15px; 
    color: #fff;
}
.toggleMenu i {
    margin-right: 15px;
}
.navigation__icon {
    font-size: 0;
    /*margin-left: 10px;*/
}
.nav {
    list-style: none;

     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}

.nav a:visited{
    color:#fff;
}
.nav a {
    padding: 15px 15px;
    color:#fff;
    font-size: 14px;
}
.nav li {
    position: relative;
    transition: 0.2s;
     background: #1b2141;
}
.nav li:hover {
    background: #da2328;
}
.nav > li {
    float: left;
    border-top: 1px solid #3a4169;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 10px;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1f2856;
    position: relative;
    z-index:100;
    transition: 0.2s;
    border-top: 1px solid #3a4169;
}
.nav li li a:hover {
    background: #da2328;
    border-top: 1px solid #da2328;
}
.nav li li li a {
    background:#242f65;
    z-index:200;
    border-top: 1px solid #3a4169;
}
.popup-fade {
    display: none;
}
.popup-fade:before {
    content: '';
    background: #000;
    position: fixed; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    opacity: 0.6;
    z-index: 9999;
}
.popup {
    position: fixed;
    top: 20%;
    left: 50%;
    padding: 20px;
    margin-left: -200px;    
    background: #fff;
    border-radius: 4px; 
    z-index: 99999;
    opacity: 1;    
}
.popup-close {
    /*position: absolute;*/
    /*top: 10px;*/
    /*right: 10px;*/

    color: #000;
    position: absolute;
    top: 1px;
    right: 4px;
    font-size: 15px;
}
.popup-close:hover {
    color: gray;
}

.search-field {
    border: none;
    outline: none;
    border: 1px solid #202020;
    width: 270px;
    height: 30px;
    font-size: 13px;
    padding-left: 15px;
    color: #202020;
    border-radius: 50px;
}
.search-submit {
    height: 30px;
    width: 70px;
    border: none;
    outline: none;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    background: #da2328;
    cursor: pointer;
}
.screen-reader-text {
	display: none;
}
.entry-title {
    font-size: 18px;
    text-align: center;
}

.site-main {
    display: flex;
}

@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav {
        position: absolute;
        width: 100%;
        z-index: 9999;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

    .navigation__icon {
        font-size: 14px;
        margin-left: 5px;
    }

    .search-form {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .search-submit {
        width: 270px;
        margin-top: 10px;
    }
    .popup {
        margin-left: -165px;
        width: 290px;
    }
}